<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="92" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Giants,MoosAgrar,Quadwar</author>
    <version>1.0.0.0</version>
    <title>
	<en>Claas Axion 800 Series</en>
    </title>

    <description>
<en><![CDATA[
Category: Medium Tractors
Price: $180,000
Power: 205-295hp
Max. speed: 50 kph
]]></en>
<de><![CDATA[
Shopkategorie: Mittelgroße Traktoren
Preis: 180.000€
Leistung: 205-295 PS
Höchstgeschwindigkeit: 50 km/h
]]></de>
    </description>

    <iconFilename>icon_axion800.png</iconFilename>

    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="axion800.xml"/>
    </storeItems>
</modDesc>